pref("extensions.clrtabs.fadedeg", 1);
pref("extensions.clrtabs.scheme", 1);
pref("extensions.clrtabs.menu", true);
pref("extensions.clrtabs.firstrun", "0");
pref("extensions.clrtabs.advanced", false);
pref("extensions.clrtabs.satmin", 22);
pref("extensions.clrtabs.satmax", 100);
pref("extensions.clrtabs.lummin", 68);
pref("extensions.clrtabs.lummax", 78);
pref("extensions.clrtabs.sat", 61);
pref("extensions.clrtabs.lum", 73);
pref("extensions.clrtabs.bgpic", false);
pref("extensions.clrtabs.bgpicpath", "chrome://clrtabs/content/ctbg.gif");
pref("extensions.clrtabs.dpref", "binaryturf.com~#9cc8ff`apnphotographyschool.com~rgb(229, 224, 195)`about:blank~rgb(255, 218, 117)");
pref("extensions.clrtabs.ppref", "rgb(147, 174, 229)~rgb(255, 218, 117)~rgb(188, 204, 157)~rgb(239, 157, 159)~rgb(186, 167, 225)~rgb(155, 191, 180)~rgb(247, 180, 130)~rgb(216, 171, 192)~rgb(147, 229, 174)~rgb(255, 117, 218)~rgb(188, 157, 204)~rgb(239, 159, 157)~rgb(186, 225, 167)~rgb(155, 180, 191)~rgb(247, 130, 180)~rgb(216, 192, 171)~rgb(174, 147, 229)~rgb(218, 255, 117)~rgb(204, 188, 157)~rgb(157, 239, 159)~rgb(167, 186, 225)~rgb(191, 155, 180)~rgb(180, 247, 130)~rgb(171, 216, 192)~rgb(229, 174, 147)~rgb(117, 218, 255)~rgb(157, 204, 188)~rgb(159, 157, 239)~rgb(225, 167, 186)~rgb(180, 191, 155)~rgb(130, 180, 247)~rgb(192, 171, 216)");
pref("extensions.clrtabs.enabledomain", true);
pref("extensions.clrtabs.colorunmatcheddomain", true);
pref("extensions.clrtabs.txtreverse", false);
pref("extensions.clrtabs.standout", true);
pref("extensions.clrtabs.clrAllTabsPopPref",true);
pref("extensions.clrtabs.txtshadow",true);
pref("extensions.clrtabs.aggressive",true);
pref("extensions.clrtabs.currenttab",false);
pref("extensions.clrtabs.dispstack",true);
pref("extensions.clrtabs.tablabelblink",false);
pref("extensions.clrtabs.currenttabclr","#FFE57D");
pref("extensions.clrtabs.tabtextclr","#000000");
pref("extensions.clrtabs.uncoloredbgclr","#EEEEEE");
pref("extensions.clrtabs.consolelog",false);
pref("extensions.clrtabs.minify",false);
pref("extensions.clrtabs.tabradius",0);